/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.validaciones;

import java.io.Serializable;

/**
 *
 * @author obper
 */
public class CuerpoEtiquetas implements Serializable{
    
    private String territorio;
    private String codigo;
    private String nombres;
    private String apellidos;
    private String ruta;
    private String direccion;
    private String cantidadCajas;
    private String cajasDd; //ejemplo : caja 1 / 2
    private String usuario;
    private String telefono;
    private String telefono2;
    private String color;

    public String getTerritorio() {
        return territorio;
    }

    public void setTerritorio(String territorio) {
        this.territorio = territorio;
    }

    public String getCodigo() {
        return codigo;
    }

    public void setCodigo(String codigo) {
        this.codigo = codigo;
    }

    public String getNombres() {
        return nombres;
    }

    public void setNombres(String nombres) {
        this.nombres = nombres;
    }

    public String getApellidos() {
        return apellidos;
    }

    public void setApellidos(String apellidos) {
        this.apellidos = apellidos;
    }

    public String getRuta() {
        return ruta;
    }

    public void setRuta(String ruta) {
        this.ruta = ruta;
    }

    public String getDireccion() {
        return direccion;
    }

    public void setDireccion(String direccion) {
        this.direccion = direccion;
    }

    public String getCantidadCajas() {
        return cantidadCajas;
    }

    public void setCantidadCajas(String cantidadCajas) {
        this.cantidadCajas = cantidadCajas;
    }

    public String getCajasDd() {
        return cajasDd;
    }

    public void setCajasDd(String cajasDd) {
        this.cajasDd = cajasDd;
    }

    public String getUsuario() {
        return usuario;
    }

    public void setUsuario(String usuario) {
        this.usuario = usuario;
    }

    public String getTelefono() {
        return telefono;
    }

    public void setTelefono(String telefono) {
        this.telefono = telefono;
    }

    public String getTelefono2() {
        return telefono2;
    }

    public void setTelefono2(String telefono2) {
        this.telefono2 = telefono2;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public CuerpoEtiquetas(String territorio, String codigo, String nombres, String apellidos, String ruta, String direccion, String cantidadCajas, String cajasDd, String usuario, String telefono, String telefono2, String color) {
        this.territorio = territorio;
        this.codigo = codigo;
        this.nombres = nombres;
        this.apellidos = apellidos;
        this.ruta = ruta;
        this.direccion = direccion;
        this.cantidadCajas = cantidadCajas;
        this.cajasDd = cajasDd;
        this.usuario = usuario;
        this.telefono = telefono;
        this.telefono2 = telefono2;
        this.color = color;
    }
    
    public CuerpoEtiquetas() {
    }
    
    
    
    
}
